# Generated by Django 4.1.7 on 2023-05-25 10:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("live1", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="chat",
            name="id",
            field=models.BigAutoField(
                auto_created=True, primary_key=True, serialize=False, verbose_name="ID"
            ),
        ),
    ]
